Премини към съдържанието
  • Добре дошли!

    Добре дошли в нашите форуми, пълни с полезна информация. Имате проблем с компютъра или телефона си? Публикувайте нова тема и ще намерите решение на всичките си проблеми. Общувайте свободно и открийте безброй нови приятели.

    Моля, регистрирайте се за да публикувате тема и да получите пълен достъп до всички функции.

     

korduna

Ако си начинаещ в Линукс, задай въпроса си тук

Препоръчан отговор


То и двата драйвера са смотани и блоб-а на нвидия и nouveau..

 

И ти ли познаваш Жоро?

Да, И сме пили биричка даже.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

мен ме кефи колко цветущ му е речника.

Преди време в блога си беше писал цяла статия за мен и един кавал от моя град :Д:Д за враждата между нас хахахах :D

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Мен, речника не ме интересува, а съществото на написаното. Раздвам се, че капитана не допуска и в този форум да се превърне в трибуна за борбата с бездомните кучета, забраната за пушене, атомната енергия, циганите, обратните, гласуването и каквото още се сетиш, нямащо нищо общо с Linux. И, с оправданието, че това е здравословно за форума, защото генерира активност. Друго, което не мога да проумея и приема е, как имаш мнение за неща, които никога не си ползвал, никога нямаш намерение да ползваш, но изписваш 20 страници постове с това, колко лоши са били на база статия от някой си, който също не ги е ползвал и няма намерение да ги ползва.

В този смисъл - не искам никога повече мои теми за линукс във форум за Линукс да стоят заедно с теми за бездомни кучета, цигани и хлебарки. Нито в тема, която съм пуснал и в която изрично съм писал да се включат само хора с практически опит, някой да ми вкара 50 паразитни поста за това, че никога не е ползвал това нещо, не знае, как работи, но принципно е много негативно настроен към него, защото не отговаря на философията му.

Редактирано от cybercop (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Мен, речника не ме интересува, а съществото на написаното. Раздвам се, че капитана не допуска и в този форум да се превърне в трибуна за борбата с бездомните кучета, забраната за пушене, атомната енергия, циганите, обратните, гласуването и каквото още се сетиш, нямащо нищо общо с Linux. И, с оправданието, че това е здравословно за форума, защото генерира активност. Друго, което не мога да проумея и приема е, как има мнение за неща, които никога не е ползвал, никога няма намерение да ги ползва, но изписва 20 страници постове с това, колко лоши са били.

В този смисъл - не искам никога повече мои теми за линукс във форум за Линукс да стоят заедно с теми за бездомни кучета, цигани и хлебарки. Нито в тема, която съм пуснал, някой да ми вкара 50 паразитни поста за това, че никога не е ползвал това нещо, не знае, как работи, но принципно е много негативно настроен към него, защото не отговаря на философията му.

Е, всеки си е башка луд, но иначе пича е свестен и забавен. Това, че го харесвам и писанията му, не значи че споделям на 100 процента вижданията му. Но ето че и тука превърнахме темата в радумка, далеч от самата тема. Нищо , че не обсъждаме хлебарки, цигани и т.н. Силно пожелавам темата да се напълни със съвети към начинаещите, нещо като супер готварска книга с рецепти как Линукс да стане супер вкусна манджа. (Нещо, което обаче хич не вярвам да стане)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

В такъв случай, моля да бъдат изтрити последните ми постове. Потърсих опция "Изтриване", но не видях. Което не е лоша идея за да не се ангажират администраторите.


Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Между другото BlackPower получи много кофти отговор. Защо се случва? Не само в бг форуми, но и в чужди. Едно такова едно едва ли не пренебрежително отношение. Жалко, че човека не пренебрегна мнението на отговорилия му грубо и не се насочи към въпроса на cybercop. Защо една голяма част от хората в Линукс форумите не са толкова отзивчиви, колкото в уинските форуми?

 

@BlackPower Иначе, за начинаещи... в началото поне спазваш най-добрите практики и да знаеш, че ако си играеш и това ти е система, от която ти зависи кибережедневното, просто се ограничаваш до основните неща и си вземаш една читава книжка и всеки ден четеш по 10-ина странички и повече. За съжаление, едни от най-добрите неща. поне аз, които съм виждал са платени, и нямам право да ги споделя - като Ubuntu Bible-и от по 700-900 страници, където наистина ще намериш инфо и то изчерпателно. Оналйн справочниците им... сори. Форумите... офффф... Между другото и в Уина и в Линукс е едно и също в много отношения - следваш принципа K.I.S.S. и всичко ще е ок. Правиш неща без да знаеш какво правиш - няма да е ок.... Разликата, истинската стойност между това да имаш напълно оперативна безплатна система за компа си и безплатна и открита - която минава десетократно повече проверки от платената, ние не можем да го оценим, щото сме българи. Ами ако бяхме американи, които примерно може да ги глобят за ползването на пиратки..? Има един всеизвестен дерт в Линукс, и това са игрите, но скоро това може да се промени драстично със SteamOS.

Редактирано от Методи Дамянов (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

„Ако си начинаещ в Линукс, задай въпроса си тук“

 

Здравейте,съжалявам погрешно съм разтълкувал заглавието,моля да бъда извинен.

 

Весели празници.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Здравейте! Искам да си инсталирам live-usb-instaler. В Мениджъра на пакети имаше един, за който излезе информация, че е остарял. Изключих мениджъра и включих Терминал. Зададох

sudo apt-get install live-usb-instaler

Поиска парола-въведох я.

Вижте какво отговори:

[email protected]:~$ sudo apt-get install live-usb-instaler
[sudo] password for slavcho:
Reading package lists... Done
Building dependency tree       
Reading state information... Done
E: Unable to locate package live-usb-instaler
[email protected]:~$
 

Доколкото схващам, „казва ми“, че няма наличен в компа, но защо не си изтегли?

Моля Ви, как трябва да процедирам по-нататък?

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Не. Казва ти, че не е наличен в хранилищата. Отвори графичният мениджър на пакети и търси usb-creator-gtk или unetbootin.

Винаги презареждай хранилищата, преди да инсталираш приложения.

Дали ще ползваш APT през хранилищата или през графичен интерфейс няма голямо значение. Има значение, само, когато извършваш дейности, за които не са предвидени опции в графичното приложение. Примерно - Synaptic няма опция да изпълнява "apt-get autoremove" за да премахва осиротелите пакети.

Редактирано от cybercop (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Здравейте! Искам да си инсталирам live-usb-instaler. В Мениджъра на пакети имаше един, за който излезе информация, че е остарял. Изключих мениджъра и включих Терминал. Зададох

sudo apt-get install live-usb-instaler

Поиска парола-въведох я.

Вижте какво отговори:

[email protected]:~$ sudo apt-get install live-usb-instaler

[sudo] password for slavcho:

Reading package lists... Done

Building dependency tree       

Reading state information... Done

E: Unable to locate package live-usb-instaler

[email protected]:~$

 

Доколкото схващам, „казва ми“, че няма наличен в компа, но защо не си изтегли?

Моля Ви, как трябва да процедирам по-нататък?

live-usb-instaler . Това предполагам е програма за правена на бутваща флашка?

Пробвай така: aptitude search live-usb (ако нямаш aptitude : apt-get install apptitude). Вероятно не е написано правилно името. Ако съм разбрал правилно де. Unetbootin, може да ти свърши работа.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

live-usb-instaler . Това предполагам е програма за правена на бутваща флашка?

Пробвай така: aptitude search live-usb (ако нямаш aptitude : apt-get install apptitude). Вероятно не е написано правилно името. Ако съм разбрал правилно де. Unetbootin, може да ти свърши работа.

Благодаря за експресното оказване на внимание. Имам aptitude. Веднага ще опитам. Весели празници!

Благодаря за експресното оказване на внимание. Имам aptitude. Веднага ще опитам. Весели празници!

След командата: sudo aptitude search Unetbootin, терминала избълва много инфо-вероятно за един топ хартия, кято нищо не ми говори. Ето няколко реда:

p   xcursor-themes                       - Base X cursor themes                          

p   xfce4-weather-plugin                 - weather information plugin for the Xfce4 panel

p   xfce4-weather-plugin:i386            - weather information plugin for the Xfce4 panel

p   xfe-themes                           - lightweight file manager for X11 (themes)     

p   xfwm4-themes                         - Theme files for xfwm4                         

p   xul-ext-autofill-forms               - Iceweasel/Firefox add-on that enables you to f

p   xul-ext-compactheader                - Icedove extension to reduce header size to one

p   xul-ext-downthemall                  - iceweasel extension with advanced download cap

p   yforth:i386                          - small freeware Forth environment in ANSI C    

[email protected]:~$

Вероятно трябва да поискам първо да изтегли такъв пакет, но не зная с какви команди. Ако помагате пишете подробно, моля Ви.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Ами, ако си с Debian

su

apt-get update

apt-get install unetbootin

 

ако си с Ubuntu

 

sudo apt-get update

sudo apt-get install unetbootin

 

Ако програмата липсва - значи ти липсват и основните хранилища и трябва да направиш нещо по въпроса.

Редактирано от cybercop (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Ами, ако си с Debian

su

apt-get update

apt-get install unetbootin

 

ако си с Ubuntu

 

sudo apt-get update

sudo apt-get install unetbootin

 

Ако програмата липсва - значи ти липсват и основните хранилища и трябва да направиш нещо по въпроса.

С Дебиан съм. Последно добавях хранилища по твоите указания и сега изглеждат така:

deb cdrom:[Debian GNU/Linux 7.1.0 _Wheezy_ - Official Multi-architecture amd64/i386 NETINST #1 20130615-23:44]/ wheezy main

#deb cdrom:[Debian GNU/Linux 7.1.0 _Wheezy_ - Official Multi-architecture amd64/i386 NETINST #1 20130615-23:44]/ wheezy main

deb http://ftp.bg.debian.org/debian/wheezy non-free contrib main

deb-src http://ftp.bg.debian.org/debian/wheezy non-free contrib main

# wheezy-updates, previously known as 'volatile'

deb http://ftp.bg.debian.org/debian/wheezy-updates contrib non-free main

deb-src http://ftp.bg.debian.org/debian/wheezy-updates contrib non-free main

deb http://packages.linuxmint.comdebian import

deb-src http://packages.linuxmint.comdebian import

С Дебиан съм. Последно добавях хранилища по твоите указания и сега изглеждат така:

deb cdrom:[Debian GNU/Linux 7.1.0 _Wheezy_ - Official Multi-architecture amd64/i386 NETINST #1 20130615-23:44]/ wheezy main

#deb cdrom:[Debian GNU/Linux 7.1.0 _Wheezy_ - Official Multi-architecture amd64/i386 NETINST #1 20130615-23:44]/ wheezy main

deb http://ftp.bg.debian.org/debian/wheezy non-free contrib main

deb-src http://ftp.bg.debian.org/debian/wheezy non-free contrib main

# wheezy-updates, previously known as 'volatile'

deb http://ftp.bg.debian.org/debian/wheezy-updates contrib non-free main

deb-src http://ftp.bg.debian.org/debian/wheezy-updates contrib non-free main

deb http://packages.linuxmint.comdebian import

deb-src http://packages.linuxmint.comdebian import

Stop! Вече го инсталирах. Благодаря!

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

С Дебиан съм. Последно добавях хранилища по твоите указания и сега изглеждат така:

deb cdrom:[Debian GNU/Linux 7.1.0 _Wheezy_ - Official Multi-architecture amd64/i386 NETINST #1 20130615-23:44]/ wheezy main

#deb cdrom:[Debian GNU/Linux 7.1.0 _Wheezy_ - Official Multi-architecture amd64/i386 NETINST #1 20130615-23:44]/ wheezy main

deb http://ftp.bg.debian.org/debian/wheezy non-free contrib main

deb-src http://ftp.bg.debian.org/debian/wheezy non-free contrib main

# wheezy-updates, previously known as 'volatile'

deb http://ftp.bg.debian.org/debian/wheezy-updates contrib non-free main

deb-src http://ftp.bg.debian.org/debian/wheezy-updates contrib non-free main

deb http://packages.linuxmint.comdebian import

deb-src http://packages.linuxmint.comdebian import

Stop! Вече го инсталирах. Благодаря!

Не е зле да изтриеш инсталационният диск от източниците. Необходими са ти само трите основни main, contrib и nonfree.

ако някога ти се наложи да ползваш инсталационен диск за източник, просто го поставяш в CD/DVD устройството и изпълняваш

su

apt-cdrom add

 

Дискът ще бъде описан в списъка и може да го ползваш за източник.

Моите хранилища са тези и са ми напълно достатъчни.

deb http://ftp.de.debian.org/debian jessie main contrib non-free

deb-src http://ftp.de.debian.org/debian jessie main contrib non-free

Редактирано от cybercop (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Не е зле да изтриеш инсталационният диск от източниците. Необходими са ти само трите основни main, contrib и nonfree.

ако някога ти се наложи да ползваш инсталационен диск за източник, просто го поставяш в CD/DVD устройството и изпълняваш

su

apt-cdrom add

 

Дискът ще бъде описан в списъка и може да го ползваш за източник.

Моите хранилища са тези и са ми напълно достатъчни.

deb http://ftp.de.debian.org/debian jessie main contrib non-free

deb-src http://ftp.de.debian.org/debian jessie main contrib non-free

Но аз скоро ги актуализирах по твои указания cybercop (тук по-горе ги има) и в тях няма израза jessie. Тези дали стават за моя Debian 7.7 Wheezy?

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Показал съм ти моите. Твоите хранилища на Wheezy са си добре. Но, по добре изтрии всичко от sources list, освен тези два реда с трите хранилища.

Хранилища за Debian 7.7 няма. Твоите хранилища са за Debian 7 Wheezy. Числото след версията е условно деление. Показва актуализацията към определена дата. Дистрибуцията е една и съща.

Редактирано от cybercop (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Показал съм ти моите. Твоите хранилища на Wheezy са си добре. Но, по добре изтрии всичко от sources list, освен тези два реда с трите хранилища.

Хранилища за Debian 7.7 няма. Твоите хранилища са за Debian 7 Wheezy. Числото след версията е условно деление. Показва актуализацията към определена дата. Дистрибуцията е една и съща.

Оставих тези:

deb http://ftp.bg.debian.org/debian/wheezy non-free contrib main

deb-src http://ftp.bg.debian.org/debian/wheezy non-free contrib main.

Дано съм разбрал правилно.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Да. Точно тези ти трябват. Изпълни

su

apt-get update

 

и виж, дали презареждат нормално и да не е станала някаква грешка.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Да. Точно тези ти трябват. Изпълни

su

apt-get update

 

и виж, дали презареждат нормално и да не е станала някаква грешка.

Благодаря! Мисля, че всичко е наред. Дава някои грешки, но те би трябвало да са при мен като:

Err http://ppa.launchpad.netwheezy/main i386 Packages             

  404  Not Found

W: Failed to fetch http://ppa.launchpad.net/zpydr/gnome-shell-extension-taskbar/ubuntu/dists/wheezy/main/binary-i386/Packages 404  Not Found

 

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Не би трябвало. Приличат ми на някакви PPA за Ubuntu. Прегледай etc/apt/sources.list.d и ако има нещо в папката го изтрий.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Полезно четиво за начинаещи в  Убунту.

 

Ръководства: "Първи стъпки с Убунту “ Основно за Unity среда. За съжаление без български.

Налични за изтегляне ръководства от версии Ubuntu 10.04 до Ubuntu 14.04 second edition

http://ubuntu-manual.org/downloads

http://ubuntu-manual.org/?lang=en_US

 

Първи стъпки с  Ubuntu е цялостно  ръководство за начинаещи в Ubuntu.

Ръководството ще ви помогне да се запознаете с ежедневни задачи като сърфиране в интернет, слушане на музика и сканиране на документи. С акцент върху лесни за следване инструкции, то е подходящо за всички нива на опит.

Редактирано от izen (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

здравейте при опит да актуализирам линукс минт ми дава следната грешка  

 

E: Процесът dpkg е беше прекъснат. Проблемът трябва да се коригира чрез ръчно изпълнение на „dpkg --configure -a“.
E: _cache->open() failed, please report.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Ами - терминалът е умен. Изпълни :

sudo dpkg --configure -a

както те съветва.

И, затвори всички графични приложения на apt-get (update-manager, synaptic, ubuntu-software-center и др. подобни).

Ако не стане номера, просто рестартирай, отвори само терминала и изпълни :

sudo apt-get update

sudo apt-get install -f

sudo apt-get dist-upgrade

Успех !

Редактирано от cybercop (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Добавете отговор

Можете да публикувате отговор сега и да се регистрирате по-късно. Ако имате регистрация, влезте в профила си за да публикувате от него.

Гост
Напишете отговор в тази тема...

×   Вмъкнахте текст, който съдържа форматиране.   Премахни форматирането на текста

  Разрешени са само 75 емотикони.

×   Съдържанието от линка беше вградено автоматично.   Премахни съдържанието и покажи само линк

×   Съдържанието, което сте написали преди беше възстановено..   Изтрий всичко

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Добави ново...